.footer{
	display: block;

	float: left;

	width: 100%;

}

.footer1 {
    background-color: #0765AD;  
    padding-top: 60px;
    padding-bottom: 40px; 
    font-family: 'Lato', sans-serif;
    color: white;
}

.footer1 p{
    font-family: 'Lato', sans-serif;
    color: white;   
}

.footer1 .telefone_fixo p{
    font-size: 12px;
}

.footer1 .fale_conosco p{
    font-size: 12px;
    font-style: italic;
}

.footer1 .fale_conosco h1{
    font-size: 20px;
    margin-top: 0px;
}

.footer1 .fale_conosco h3{
    padding-top: 0px;
    font-weight: bold;
    margin-top: 15px;
    font-size: 16px;
    margin-bottom: 0px;
}

.footer1 .menu-footer a{
	font-size:12px;
	color: white;	
	width: 100%;
	display: inline-block;
    font-family: 'Lato', sans-serif;
}

.footer1 .menu-footer a:hover {
	color: #EE891D;	
}

.footer1 .col-md-2{
    width:16% !important
}

.footer1 .col-md-2.logo-footer{
    width:16% !important;
    margin-right: 20px;
}

.footer1 .col-md-3.telefone_fixo{
    width:28% !important;
}

.footer1 .col-md-3.fale_conosco{
    width:22% !important;
    margin-right: 20px;
}

.footer1 .col-md-2.menu-footer{
    width:14% !important
}

.footer1 .col-md-2.logo-footer img{
    margin-top: -20px;
}

.footer2 {
    background-color: #EE891D;  
    padding-top: 15px;
    padding-bottom: 15px; 
    font-family: 'Lato', sans-serif;
    color: #004D2D;
}

.footer2 span,
.footer2 a{
    font-size:12px;
    font-family: 'Lato', sans-serif;
    color: #FFF;
}

.footer2 a{
    float: right;
}

.footer2 a:hover{
  color: #0765AD;
}

